* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: 'aleoregular';
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}

.home-screen-gradient-bg {}

.navbar-custom {
	background: #2e3e4e; 
	min-width: 360px;
}

.navbar-custom .nav-link, .sidebar .nav-link {
	color: #ffffff !important;
}

.nav-tabs {
	min-width: 360px;
}

#imgUserAvatar_navbar {
	max-height: 40px; 
	width: auto; 
	max-width: 100%; 
	border: none; 
	border-radius: 5px; 
	display: inline;
}

ul .navbar-dark,.navbar-nav,.nav-link {
}

.hide {
	display: none !important;
}

.block {
	display: block !important;
}

.z-index-0 {
	z-index: 0 !important;
}

.inline-v-top {
	display: inline-block;
	vertical-align: top;
}
.inline-v-bottom {
	display: inline-block;
	vertical-align: bottom;
}

.m-left-5 {
	margin-left: 5px;
}

.m-left-10 {
	margin-left: 10px;
}

.m-0 {
	margin: 0px !important;
}

.m-0-auto {
	margin: 0px auto;
}

.marg-2 {
	margin: 2px;
}

.marg-5 {
	margin: 5px;
}

.marg-10 {
	margin: 10px;
}

.m-top-5 {
	margin-top: 5px;
}

.m-top-10 {
	margin-top: 10px;
}

.m-top-20 {
	margin-top: 20px;
}

.m-top-30 {
	margin-top: 30px;
}

.m-right-5 {
	margin-right: 5px;
}
.m-right-10 {
	margin-right: 10px;
}

.m-bottom-10 {
	margin-bottom: 10px;
}

.pad-5 {
	padding: 5px;
}
.pad-10 {
	padding: 10px;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.float-right {
	float: right;
}

.pointer {
	cursor: pointer;
}

.underlined {
	text-decoration: underline;
}

.left-border-none {
	border-left: none !important;
}

.site-font-regular {
	font-family: 'aleoregular';
}

.site-font-architects-daughter {
	font-family: 'Architects Daughter';
}

.site-font-fira-code {
	font-family: 'Fira Code', monospace;
}

.site-font-comorant-upright {
	font-family: 'Cormorant Upright', serif;
}

.site-font-dancing-script {
	font-family: 'Dancing Script', cursive;
}

.site-font-cormorant-sc {
	font-family: 'Cormorant SC', serif;
}

.border-current-color {
	border: 1px solid currentColor;
}

.width-100-height-auto {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.custom-panel-heading {
	padding: 5px 10px;
	border-radius: 0px;
}

.confirm-panel-heading-danger {
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 0px;
}

.confirm-panel-heading-warning {
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 0px;
}

.confirm-panel-heading-info {
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 0px;
}

.modal-content {
	padding: 5px;
}

#home-page-carousel .carousel-inner {
	/*
	margin-top: 20px;
	*/
}

.carousel-inner img {
	width: auto;
	height: 100%;
}

#home-page-carousel .carousel-indicators {
	/*
	top: 390px;
	*/
}

.carousel-item {
	height: 100%;
}

.carousel-caption {
	/*
	top: 290px;
	*/
}

.custom-page-header {
}

.color-white {
	color: #fff;
}

.dashboard-col-contents {
	
}

.dashboard-header-item {
	padding: 5px 10px;
}

.dashboard-ul {
	margin-bottom: 5px;
	max-height: 360px;
	overflow-y: auto;
}

.dashboard-ul li, .help-page-ul li {
	margin-top: 7px;
	padding: 5px;
}


.dashboard-achievement li {
}

.dash-card-control {
	
	margin: 0px 1px;
    padding: 0px 2px;
	
}

.modal-xl {
	max-width: 1200px;
}

.modal-xxl {
	max-width: 1400px;
}

.modal-full {
	max-width: 90vw;
}

.modal-body img {
	display: inline-block !important;
	width: 100%;
}

.page-title {
	margin-left: 20px;
	margin-top: 60px;
}

.status_span {
	color: green;
	font-weight: bold;
	font-style: italic;
}

.succcess-color {
	color: green;
}
.error-color {
	color: red !important;	
}

.button-spacing {
	margin-left: 5px;
	maring-right: 5px;
}

.button-short {
	padding: 2px 7px;
}

.checkbox-column {
	width: 30px;
	text-align:center;
}

.overlay-settings {
	position: fixed;
	width: 100%;
	z-index: 2000;
	height: 100%;
	display: none;
	text-align: center;
}

.div-overlay-visible {
	display: block;
}

.category-link{
	text-decoration: none;
}

.category-link:hover {
	text-decoration: none;
}

.category-link p, .category-link h2 {
	text-decoration: none;
}

.category-link a:link {
    text-decoration: none;
}

.category-link a:visited {
    text-decoration: none;
}

.category-link a:hover {
    text-decoration: none;
}

.category-link a:active {
    text-decoration: none;
}

.button-inline {
	margin: 0px 5px 0px 5px;
	display: inline-block;
	min-width: 100px;
}


.pagination{
	margin: 20px 0px 0px 0px !important;
}

.home-page-link {
	padding: 10px;
}

.img-sm {
	height: 100px !important;
}

.col-padding{
	padding: 5px;
}

.radio-label {
	display: inline;
}

.sidebar {
	overflow-y: auto;
}

.has-error {
	border-radius: 3px;
}

.profile-error {
	text-align: center;
}

ul {
	list-style: none !important;
}

.sortable-column {
	display: inline-block;
	border-top: none;
	padding: 10px;
	width: 100%;
	min-height: 70px;
	vertical-align: top;
	text-align: center;
}

.sortable-row {
	
}

.achievement-card {
	height: 200px;
	min-height: 200px;
	font-size: 15px;
	padding: 5px;
}

.achievement-card-title {
	
}

.achievement-card-image {
	
}

.achievement-card-image img {
	height: 70px; 
	max-height: 70px; 
	width: auto;
}

.achievement-dash-image {
	
}

.achievement-card-body {
	height: 100%;
}

.achievement-card-desc {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	max-width: 90%;
	margin: 10px auto;
}

.achievement-dash-desc {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	
}

.achievement-card-date {
	font-size: 12px;
	margin-top: 10px;
}

.goal-card{
	height: 110px;
	padding: 5px;
	cursor: pointer;
	margin: 0px auto;
	margin-bottom: 5px;
	font-size: 15px;
	position: relative;
}

.height-auto {
	height: auto !important;
}

.goal-list-card {
	height: auto !important;
	cursor: pointer;
	margin: 0px auto;
	margin-bottom: 5px;
	font-size: 15px;
	font-family: 'Architects Daughter';
	padding: 10px;
}

.goal-dash-card {
	height: auto !important;
	cursor: pointer;
	margin: 0px auto;
	font-family: 'Architects Daughter';
}

.goal-list-card-contents {
	padding: 10px;
}

.div-goal-card-img-alt {
	
	height: 200px !important;
	width: 300px !important;
	padding: 10px;
	text-align: center;
	margin-right: 0px !important;
}

.div-goal-card-img-alt-sm {
	width: 60px !important;
	height: 50px !important;
}

.goal-card-img-tape {
	height: 20px;
	border: 1px solid #ccc;
	width: 80px;
	position: absolute;
	z-index: 2;
	margin: -7px 110px;
	background: #fff;
	opacity: 0.7;
	border-left: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	transform: rotate(3deg);
}
.goal-card-img-tape-sm {
	height: 10px;
	border: 1px solid #ccc;
	width: 20px;
	position: absolute;
	z-index: 2;
	margin: -3px 20px;
	background: #fff;
	opacity: 0.7;
	border-left: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	transform: rotate(3deg);
}

.goal-card-edit-handle {
	display: inline-block;
	float: right;
	cursor: pointer;
}

.goal-card-edit-handle a {
	text-decoration: none;
}

.card-right-handle {
	display: inline-block;
	float: right;
	cursor: pointer;
}

.card-left-handle {
	display: inline-block;
	float: left;
	cursor: pointer;
}

.goal-card-indicator {
	height: 100%;
	width: 15px;
	min-width: 15px;
	display: inline-block;
	float: left;
}

.indicator-absolute {
	height: 90%;
	position: absolute;
}

.goal-card-img-holder {
	max-height: 95px;
	max-width: 95px;
	min-width: 95px;
	height: 95px;
	width: 95px;
	text-align: center;
	border: 1px solid transparent;
	margin-left: 15px;
}

.goal-list-card-img-holder-sm {
	max-height: 50px;
	max-width: 60px;
	min-width: 60px;
	height: 50px;
	width: 60px;
	text-align: center;
	border: 1px solid transparent;
	box-shadow: 0px 2px 4px #999;
}

.goal-list-card-img-holder {
	
	border: 1px solid transparent;
	box-shadow: 0px 2px 4px #999;
	
	max-height: 200px;
	max-width: 300px;
	min-width: 100px;
	height: 200px;
	width: 300px;
	text-align: center;
}

@media only screen and (max-width: 600px) {
  	.goal-list-card-img-holder, .div-goal-card-img-alt {
		margin-bottom: 10px;
	}
}


.goal-card-contents {
	height: 100%;
}

.goal-card-title {
	max-width: 85%; 
	margin: 0px auto;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
}

.goal-tree-card {
	display: inline-block;
	min-width: 200px;
	width: 200px;
	margin: 10px;
	font-size: 12px;
	height: 80px;
}

.display-inline-flex {
	display: inline-flex !important;
}

.li-title {
	
}
.li-date {
	/*
	float: right; 
	*/
	margin-right: 5px; 
	font-size: 12px;
}

.goal-edit-icon {
	font-size: 20px;
}

.goal-category-header {
	padding: 5px; 
	margin-bottom: 5px; 
	margin: 0px auto;
}

.tab-content-maintain {
	margin-top: 10px; 
	min-width: 360px;
}

.tab-content {
	margin-bottom: 30px;
}

.div-json {
	position: absolute;
	display: none;
}

.vision-card, .gratitude-card {
	cursor: pointer;
	min-width: 300px;
}

.vision-card-xs, .gratitude-card-xs {
	min-width: 100px;
}


.vision-img {
	height: auto; 
	max-width: 100%;
}

.vision-card-memo {
	background: lemonchiffon;
	box-shadow: 0px 2px 5px #333;
	min-height: 30px;
	width: 95%;
	margin: -5px auto;
    position: relative;
	margin-bottom: 5px;
	padding: 5px 5px 1px 5px;
	font-family: 'Architects Daughter';
	transform: rotate(1deg);
	color: #000;
}

.vision-card-memo-sm {
	background: lemonchiffon;
	box-shadow: 0px 2px 5px #333;
	min-height: 20px;
	width: 95%;
	margin: -5px auto;
    position: relative;
	margin-bottom: 5px;
	padding: 1px;
	font-family: 'Architects Daughter';
	font-size: 14px;
	transform: rotate(1deg);
	color: #000;
}

.vision-card-hdr {
  	overflow: hidden;
	height: 0px;
  
  	-webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
  	transition: height .3s;
}

.vision-card-hdr-show {
	height: 25px;
}

.vision-edit-toggle {
	min-width: 115px;
	width: 115px;
}

#selTheme, #selFont {
	width: 200px; 
	padding: 5px; 
	text-align: center; 
	border: 1px solid #ccc; 
	border-radius: 3px;
}

.form-container {
	padding: 10px;
}

.d-flex {
	height: 100vh;
}

.breadcrumb {
	margin-bottom: 0px !important;
	min-width: 360px;
}


.team-card-header {
	
}

.team-card-media {
	border: 1px solid #ccc; 
	margin: 10px auto; 
	padding: 10px;
	background: #fff;
	min-width: 320px;
	max-width: 700px;
	
}

.team-card-contents {
	padding: 10px;
	border: 1px solid #ccc;
	width: 100%;
}

.div-team-card-alt {
	width: 120px;
	border: 1px solid #ccc;
	margin-right: 15px;
	padding: 10px;
	text-align: center;
	background: #fff;
}

.div-card-dash-img-alt {
	width: 60px;
	border: 1px solid #ccc;
	margin-right: 15px;
	padding: 0px;
	text-align: center;
	background: #fff;
}

.i-team-card-alt {
	font-size: 70px;
	color: #000;
}

.i-goal-card-alt {
	font-size: 140px;
	margin-top: 15px;
}

.i-goal-card-alt-sm {
	font-size: 50px;
	margin-top: 0px;
}

.team-card-img-holder {
	max-height: 120px;
	max-width: 120px;
	min-width: 30px;
	height: 120px;
	width: 120px;
	text-align: center;
	border: 1px solid #ccc;
}

.team-card-img-holder-sm{
	max-height: 60px;
	max-width: 60px;
	min-width: 30px;
	height: 60px;
	width: 60px;
	text-align: center;
	border: 1px solid #ccc;
}

.team-card-image {
	width: auto;
	max-width: 100%;
	min-width: 30px; 
	height: auto;
	max-height: 100%; 
	border: 1px solid #ccc;
	
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.team-card-media-body {
	margin-right: 10px;
}

.dash-media-body {
	overflow: auto;
}

.div-team-request-controls {
	margin-top: 10px;
	text-align: right;
}
#div-team-add-member-button-holder {
	display: inline-block; 
	vertical-align: top; 
	float: right;	
}

.div-team-message-container {
}

.team-message-table {
}

.team-message-table thead {
	padding: 5px;
	border: none;
	
}

.team-message-table td {
	padding: 5px 10px;
	border: none;
	border-bottom: 1px dotted #ccc;
}

.div-table-body {
	max-height: 80vh;
	overflow-y: auto;
	border: 1px solid #ccc;
	border-top: none;
}

.tab-col-sm {
	width: 100px;
	max-width: 100px;
}
.tab-col-md {
	
}


.nav-icon-div {
	display: inline-block;
	width: 25px;
}

.div-conn-indicator {
	margin-left: 15px;
}
.conn-indicator {
	height: 17px;
	width: 17px;
	display: inline-block !important;
	vertical-align: middle;
	border-radius: 50%;
	border: 1px solid #ccc;
}
.div-conn-status {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

.ta-short {
	height: 40px !important;
	resize: none;
}

.f-size-11 {
	font-size: 11px !important;
}
.f-size-12 {
	font-size: 12px !important;
}
.f-size-13 {
	font-size: 13px !important;
}
.f-size-14 {
	font-size: 14px !important;
}


.team-part-comments, .team-part-comment-replies {
	resize: none;
}

.team-comment-text {
	text-align: left;
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
}

.team-comment-from {
	letter-spacing: 1px;
	font-size: 12px !important;
	font-weight: bold !important;
	vertical-align: top;
}

.team-comment-date {
	float: right;
}

.team-comment-message {
	font-size: 15px !important;
}


.span-input-tool-tip {
	margin-top: 7px;
	margin-left: 5px;
	cursor: pointer;
}
.i-input-tool-tip {
	font-size: 17px;
	color: #369;
}

.div-help-contents {
	min-height: 200px;
}

.help-ol {
	margin: 0px 20px 10px 20px;
}

.help-ol li {
	padding: 5px 0px;
}

.help-ul {
	overflow-y: auto; 
	max-height: 79vh;
	border-top: 3px double #ccc;
}

.help-image {
	height: auto;
	width: auto;
	max-width: 150px;
	min-width: 150px;
	border: 1px solid #ccc;
	cursor: pointer;
}

.help-list-item {
	margin-bottom: 10px;
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
}

.help-link-button {
	width: 100%;
	text-align: left;
	border: none;
}
.help-link-button:focus {
	border: none;
	box-shadow: none;
}

#help-placeholder-icon {
	font-size: 77px;
}

.help-page-ul {
	margin-top: 10px;
	margin-bottom: 5px;
}

.help-page-ul li a {
	text-decoration: none !important;
}


/*if used in modal, ensure datepicker is in front*/
.modal-datefield{}
.modal-datepicker{ z-index:99999 !important; }

.headline-media-img {
	margin-top: 10px;
	width:auto;
	max-width: 130px;
	height: auto; 
	border: 1px solid #ccc; 
	cursor: pointer;
}

.media-image-container-xs {
	max-height: 100px;
	max-width: 100px;
	min-width: 50px;
	height: 100px;
	width: 100px;
	text-align: center;
	border: 1px solid #ccc;
}

.media-image-container-xs img {
	width: auto;
	max-width: 100%;
	min-width: 50px; 
	height: auto;
	max-height: 100%; 
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.generic-image-modal-dialog {
	margin-top: 10px !important;
}

.generic-image-modal {
	max-width: 95vw;
	
}

.generic-image-modal-header {
	padding: 10px;
}

.generic-image-modal-details {
	padding: 10px; 
	margin-bottom: 20px;
}

.menu-item-img-container {
	width:auto;
	cursor: pointer;
	height: auto;
	height: 200px;
	margin-top: auto;
	margin-bottom: 10px;
}
.menu-item-img-container img {
	width: auto;
	max-width: 100%;
	min-width: 100px; 
	height: auto;
	max-height: 100%; 
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.share-button {
	height: 25px;
}
.share-button img {
	height: 14px;
	max-height: 14px;
	width: auto;
	vertical-align: middle;
	margin-top: -2px;
}


.media-body-padding {
	padding: 0 10px;
}
.border-top-ccc {
	border-top: 1px solid #ccc;
}
.border-bottom-ccc {
	border-bottom: 1px solid #ccc;
}

.border-all-ccc {
	border: 1px solid #ccc;
}

.line-height-40 {
	line-height: 40px;
}

.portfolio-image {
	max-height: 100%;
	height: auto;
	max-width: 100%;
	width: auto;
	border-radius: 5px;
}

.blog-image {
	max-height: 100%;
	height: auto;
	max-width: 100%;
	width: auto;
}

#footer {
	bottom: 0px;
	position: fixed;
	height: 20px;
	width: 100%;
	font-size: 12px;
	padding: 2px;
	z-index: 1000;
}